h1 {
  font-family: "DejaVu Sans",Verdana,Geneva,sans-serif !important;
  font-size: 48px;
  font-weight: bold;
}

.lead { font-style:italic; font-size: 21px !important;}

.container.ombre {
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 20px 30px;
}

img.ombre {
  box-shadow: 0px 2px 6px rgba(50, 50, 50, 0.4);
  margin: 10px;
  padding: 0px;
  width: 80%;
}

body.pages {padding-top:42px;}

#tuto-faq p[role="presentation"] .glyphicon,
#le-logiciel p[role="presentation"] .glyphicon,
#jardin p[role="presentation"] .glyphicon {
  font-size:50px;
}

.carousel { margin:1em auto 4em; max-width:1060px; }

.carousel-inner {
  padding-bottom:75px;
  box-shadow:0px 2px 6px rgba(50, 50, 50, 0.5);
}

.carousel-control.right, .carousel-control.left {
  background-image:none !important;
  color:#eee !important;
}

#play-pause {
  position: absolute;
  margin-top: -100px;
  margin-left: 30px;
  left: 0%;
}

#play-pause a {
  cursor: pointer;
  font-size: 30px;
  z-index: 1000 !important;
  background: #f3f3f3 !important;
  border-radius: 30px;
  color: #767676 !important;
  width: 40px;
  height: 40px;
  padding-left: 2px;
  padding-top: 2px;
  position:absolute !important;
  opacity: 1;
  text-shadow: none;
  box-shadow: 0px 1px 1px rgba(50, 50, 50, 0.5);
}

#play-pause a:hover { color: #555 !important; }

.carousel a { border-bottom: none !important; }

.carousel-caption {
  background: #f3f3f3 !important;
  bottom: -75px !important;
  color: #333 !important;
  left:0 !important;
  right:0 !important;
  position: absolute !important;
  height: 78px !important;
  text-shadow: none;
  border-top: 1px solid #ddd;
}

.carousel-caption .h3 {
  margin-top:10px;
}

.carousel img {
  width: 100%;
  margin: 0;
}

/* Fix nav */
#framanav .navbar-header {
  width:auto;
}

#framanav {
  line-height:17.15px;
}

#framanav li {
  margin-top:0px;
}

#framanav .dropdown-menu .divider {
  margin:0;
}

#framafooter .container {
  background:transparent;
}

body > .navbar.navbar-top {
  margin-top:42px;
}

header.lmo-navbar {
  top:42px;
}

.lmo-one-column-layout, .lmo-two-column-layout {
  padding-top:90px;
}

/* Fix Loomio */
body {
  background:#eee !important;
}

body.pages {
  margin-bottom:0;
}

.lmo-navbar__logo {
  top:10px;
  left:45%;
  font-family: "DejaVu Sans",Verdana,Geneva,sans-serif !important;
  font-size: 30px;
}

@media (max-width: 991px) {
  .lmo-navbar__logo {
    display: none !important;
  }
}

.sessions.new .terms,
.registrations.create .terms,
.registrations.new .terms,
.angular-feedback-card {
  display:none;
}

.sessions.new header h1,
.registrations.create header h1,
.registrations.new header h1 {
  font-size: 48px !important;
  margin-top: 20px !important;
  margin-bottom: 10px !important;
}

.sessions.new .alert,
.registrations.create .alert,
.registrations.new .alert {
  margin:0 auto;
}

.container {
  max-width:100%;
}

.start-menu__modal-backdrop[style*="block"] {
  display:none !important;
}

.thread-lintel__wrapper {
  top:86px;
}

.start-menu__start-button {
    background: #6A5687;
}

.group-theme__upload-photo {
  top:42px;
  width:150px;
}
